@import url(http://fonts.googleapis.com/css?family=Droid+Serif:400,700);
@import url(tt_news.css);
@import url(cr-form.css);

@font-face {
    font-family: 'Quicksand';
    src: url('../fonts/Quicksand_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Quicksand_Bold-webfont.woff') format('woff'),
         url('../fonts/Quicksand_Bold-webfont.ttf') format('truetype'),
         url('../fonts/Quicksand_Bold-webfont.svg#QuicksandLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

* {
margin:0;
padding:0;
border:0;
}

/***** font-family *****/

body,
#main #headmotiv .text h3 {
font-family:"Droid Serif", "Times New Roman", serif;
}
#head #nav,
#head #service,
h1, h2, h3, h4,
.tx-a21glossaryadvancedoutput-pi1 .navbar {
font-family:Quicksand,"Arial",sans-serif;
font-weight:normal;
}


/***** font-size, font-weight *****/

body {
font-size:12px;
}

/*
h1 {
font-size:20px;
line-height:22px;
margin-bottom:15px;
}
*/

h1, h2, h3,
#content #left .sprungnavi ul li ,
#content #left .subnav ul li {
font-size:16px;
border-bottom:1px solid #000;
padding-bottom:5px;
margin-top:25px;
margin-bottom:15px;
line-height:18px;
}
#right h3 {
border:0;
margin:13px 0 0 0;
padding-bottom:6px;
}
#right h4 {
border:0;
margin:30px 0 0 0;
padding-bottom:2px;
}
h4 {
font-size:14px;
line-height:18px;
}
#content #left h2.csc-firstHeader,
h1.csc-firstHeader,
h2.csc-firstHeader,
h3.csc-firstHeader,
#content #left .sprungnavi ul li ,
#content #left .subnav ul li {
margin-top:0;
}
#content .startbox h3,
.tx-a21glossaryadvancedoutput-pi1 .navbar {
font-size:16px;
line-height:18px;
}
h5 {
font-size:11px;
line-height:17px;
margin-bottom:15px;
}
#content #left .sprungnavi ul li,
#content #left .subnav ul li  {
font-size:12px;
margin-bottom:5px;
}
#left h2 {
margin-bottom:5px;
}

p {
font-size:12px;
line-height:20px;
padding-bottom:15px;
}
#head #service {
font-size:10px;
}
#head #nav {
font-size:16px;
letter-spacing:-0.03em;
}

#head #service,
#head #nav,
h1, h2, h3, h4,
.tx-a21glossaryadvancedoutput-pi1 .navbar {
text-transform:uppercase;
}

#main #headmotiv .text h2 {
font-size:56px;
letter-spacing:-0.05em;
}

#main #headmotiv .text h3 {
text-transform:none;
font-size:17px;
font-weight:normal;
}

#foot ul li {
font-size:12px;
line-height:15px;
}

.csc-textpic-caption {
font-size:10px;
}

#content #right .footnote p {
font-size:11px;
line-height:14px;
}

#content #right sup,
#content #right sub {
font-size:10px;
font-weight:bold;
line-height:0;
padding-right:2px;
}

#content #right sub {
font-weight:normal;
padding-right:0;
}


/***** color *****/

a {
text-decoration:none;
color:#1B967E;
}
a:hover {
color:#000;
}

#right h3 {
color:#444;
}

#content #right .footnote p {
color:#666;
}

h5 {
color:#666;
}

#head #nav a,
#head #nav a.act:hover {
color:#000;
}
#head #service a:hover,
#head #nav a:hover {
color:#1B967E;
}

#head #nav a.act {
border-bottom:2px solid #000;
}

#content h2 a,
#content h3 a {
color:#000
}
#content h2 a:hover,
#content .startbox h2 a:hover,
#content .startbox h3 a:hover {
color:#1B967E;
}

#head #service,
#head #service a {
color:#888;
}

#content #left .sprungnavi ul li a.act,
#content #left .sprungnavi ul li a b,
#content #left .subnav ul li a.act,
#content #left .subnav ul li a b {
color:#000;
}

#foot,
#foot a {
color:#fff;
}



.clear {
clear:both;
}

a dfn {
cursor:pointer;
}

a dfn, dfn {
font-style:normal;
}

#wrap {
width:940px;
height:200px;
margin:0 auto;
}


/***** Header *****/

#head {
height:125px;
margin-top:15px;
}

#head #top {
height:20px;
margin-bottom:15px;
}

#head #service {
float:right;
text-align:right;
height:20px;
line-height:20px;
}

#head #service a {
padding:0 2px;
}

#head #social {
float:right;
line-height:20px;
}

#head #social span {
float:left;
padding-left:10px;
}

#head #logo {
float:left;
width:130px;
}


/***** Navi *****/

#head #nav {
float:left;
width:810px;
margin-top:33px;
text-transform:uppercase;
}

#head #nav ul {
float:right;
list-style:none;
}

#head #nav ul li {
float:left;
padding-left:23px;
}
#head #nav ul li.first {
padding-left:0;
}


/***** HEADMOTIV *****/

#main #headmotiv {
height:295px;
margin-bottom:30px;
border-top:5px solid #000;
border-bottom:1px solid #000;
}

#main #headmotiv .front {
position:absolute;
height:295px;
z-index:10;
}

#main #headmotiv .front .up,
#main #headmotiv .front .down {
position:absolute;
height:2px;
line-height:0;
font-size:0; /* IE 6 fix */
width:940px;
background-image:url(../img/mag-front.gif);
}

#main #headmotiv .front .up {
margin-top:5px;
}

#main #headmotiv .front .down {
bottom:7px;
}

#main #headmotiv .text {
position:absolute;
top:290px;
margin-left:40px;
}

#main #headmotiv .text h2 {
margin-left:-4px;
margin-bottom:21px;
}

#main #headmotiv .text h3 {
margin-top:0;
}

#main #headmotiv .text h2,
#main #headmotiv .text h3 {
border:0;
line-height:18px;
}


/***** Content *****/

#content {
margin-bottom:20px;
}


/***** Box, Startseite *****/

#content .startbox {
float:left;
margin-left:20px;
margin-bottom:25px;
}

#content .startbox h2 {
padding-bottom:2px;
margin-bottom:17px;
}

#content .startbox h3 {
border:0;
padding:0;
margin-bottom:7px;
padding-top:7px;
letter-spacing:-0.01em;
}

#content .startbox p {
line-height:18px;
}

#content .firstcol .startbox {
margin-left:0;
}

#content .startbox.w300 {
width:300px;
}

#content .startbox.w620 {
width:620px;
}

#content .startbox.w300 iframe {
float:left;
margin-bottom:17px;
}


/***** Content Left *****/

#content #left {
float:left;
width:300px;
margin-right:20px;
}

#content #left h2 {
margin-top:35px
}

#content #left .subnav {
margin-bottom: 40px;
}

#content #left .sprungnavi ul,
#content #left .subnav ul  {
margin-top:0;
list-style:none;
}

#content #left .sprungnavi ul li ,
#content #left .subnav ul li {
border:0;
line-height:13px;
border-top:1px solid #C6E5DF;
margin-bottom:0;
padding-top:5px;
}

#content #left .sprungnavi ul li ul,
#content #left .subnav ul li ul  {
margin-top:5px;
border-bottom:0;
border-top:0;
line-height:13px;
margin-bottom:2px;
}

#content #left .sprungnavi ul li a,
#content #left .subnav ul li a {
display:block;
padding-left:12px;
font-size:12px;
}

#content #left .sprungnavi ul li ul li a,
#content #left .subnav ul li ul li a {
padding-left:34px;
}

#content #left iframe,
#content #left img {
margin-top:10px;
margin-bottom:8px;
}

#content #left .subnav2 {
    padding-left: 20px;
}


/***** Content Right *****/

#content #right {
float:left;
width:620px;
}

#content #right ul,
#content #right ol {
margin-left:32px;
padding-bottom:21px;
}

#content #right ul li,
#content #right ol li {
margin-bottom:7px;
line-height:18px;
}

#content #right .footnote {
margin-top:45px;
padding:10px 0 15px 3px;
border-top:1px solid #888;
}
#content #right .footnote p {
padding-bottom:7px;
}


/***** Footer *****/

#foot {
background-color:#000;
padding:15px 0 25px 0;
}

#foot #footlinks,
#foot #footnews,
#foot #foottwitter {
float:left;
margin-right:40px;
width:280px;
}

#foot #footlinks .in ,
#foot #footnews .in ,
#foot #foottwitter .in {
padding-left:20px;
}

#foot #footlinks {
}

#foot #footnews {
}

#foot #foottwitter {
margin-right:20px;
}

#foot h4 {
margin-bottom:23px;
}

#foot ul {
list-style:none;
}

#foot ul li {
padding-bottom:9px;
}

#foot ul li a {
display:block;
}
#foot a:hover {
text-decoration:underline;
}


/***** cred *****/

#cred {
padding:20px 20px 40px 20px;
}

#cred .box.w1 {
float:left;
width:300px;
margin-left:0;
}

#cred .box.w2 {
float:left;
margin-left:20px;
width:580px;
}


/***** indexedsearch *****/

.tx-indexedsearch-searchbox {
width:300px;
height:23px;
background-image:url(../img/suche.png);
background-repeat:no-repeat;
}

.tx-indexedsearch .tx-indexedsearch-searchbox input.tx-indexedsearch-searchbox-sword {
background:none;
height:23px;
width:195px;
padding-left:5px;
font-size:14px;
}

.tx-indexedsearch .tx-indexedsearch-searchbox input.tx-indexedsearch-searchbox-button {
background:none;
height:23px;
width:100px;
font-size:0;
cursor:pointer;
}

#left .tx-indexedsearch .tx-indexedsearch-whatis,
#left .tx-indexedsearch .tx-indexedsearch-browsebox,
#left .tx-indexedsearch .tx-indexedsearch-noresults,
#left .tx-indexedsearch .tx-indexedsearch-res {
display:none;
}

.tx-indexedsearch .tx-indexedsearch-res span img {
margin-left:2px;
margin-right:5px;
}

.tx-indexedsearch .tx-indexedsearch-res p {
padding-bottom:5px;
}

.tx-indexedsearch .tx-indexedsearch-res p.fileinfo {
padding-bottom:0;
font-size:11px;
color:#666;
}

.tx-indexedsearch .tx-indexedsearch-res strong {
text-decoration:underline;
}

#right .tx-indexedsearch .tx-indexedsearch-browsebox ul {
list-style:none;
text-align:center;
}

#right .tx-indexedsearch .tx-indexedsearch-browsebox ul li {
display:inline;
padding:0 8px;
}


/***** flexslider *****/

#main #headmotiv .slides .text {
display:inline;
top:145px;
}

#main #headmotiv .slides .text h3 {
width:505px;
}

#main #headmotiv .flex-control-nav {
top:265px;
}

#main #headmotiv .flex-control-nav li a {
background-image:url(../img/bg_control_nav.png);
}

#main #headmotiv .flex-direction-nav li a {
background-image:url(../img/bg_direction_nav.png);
opacity:0.1;
filter:alpha(opacity=1);
}

#main #headmotiv .flex-direction-nav li a:hover {
opacity:0.5;
filter:alpha(opacity=50);
}


/***** GLOSSAR *****/

.glossar-nav ul {
list-style:none;
}

.glossar-nav ul li {
float:left;
}

.glossar-nav ul li a {
font-size:15px;
padding-right:10px;
}

.tx-a21glossaryadvancedoutput-pi1 .navbar {
margin-bottom:30px;
}

.tx-a21glossaryadvancedoutput-pi1 .navbar a {
padding:0 3px;
}

.tx-a21glossaryadvancedoutput-pi1 .navbar a.aktiv {
color:#000;
text-decoration:underline;
}


/***** DIVERSE ELEMENTE *****/

#content #right .csc-textpic {
margin:10px 0 25px 0;
}

.csc-textpic-caption {
margin-top:5px;
padding-right:5px;
text-align:right;
}

.pagetop {
background-image:url(../img/pagetop.gif);
display:block;
height:23px;
width:23px;
margin-left:597px;
position:absolute;
float:right;
}

.pagetop:hover {
background-position:0 -15px;
}

/* ke_questionnaire */

.keq_page {
padding-right:20px;
background-color: #f6f6f6;  
padding:20px
}

.keq_questions legend {
display: none;
}

.keq_input textarea, .keq_input input{
background: #C6E5DF;
font-family:"Droid Serif", "Times New Roman", serif;
font-size:12px;
padding:5px;
margin-bottom:10px;
}

.keq_input input{
width:350px;
}

.keq_question {
margin-top:20px;
font-weight:bold;
line-height:20px;  
}

#keq_next {
font-size:20px;
background-color: #000000;
color: #FFFFFF;
cursor: pointer;
font-family: Quicksand,"Arial",sans-serif;
font-size: 16px;
font-weight: normal;
text-transform: uppercase;
width: 294px;
padding: 5px 35px;
}

.keq_navigation {
margin: 30px 0 30px 0;
}

#google_translate_element {
float:right;
margin-right:15px;
margin-left:20px;
margin-top:-2px;
height:20px;
}

#google_translate_element .goog-te-gadget {
height:20px;
}


.csc-mailform  input,
.csc-mailform  textarea{
border: 1px solid #ddd;
    background-color: #eee;
font-family: "Droid Serif","Times New Roman",serif;
padding:5px 5px;
font-size: 12px;
}


.csc-form-element-submit input   {
    background-color: #000000;
    color: #ffffff;
    cursor: pointer;
    font-family: Quicksand,"Arial",sans-serif;
    font-size: 16px;
    font-weight: normal;
    padding: 5px 35px;
    text-transform: uppercase;
    width: 294px;
	margin-top: 30px;
}

#content #right .csc-mailform ol {
    margin-left: 0;
}








